#primary-jumbotron {
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.3)
    ), url(../img/orhvfr-min.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#secondary-jumbotron {
	background-image: linear-gradient(
      rgba(0, 0, 0, 0.3),
      rgba(0, 0, 0, 0.3)
    ), url(../img/steamcity-min.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.jumbotron-text-shadow {
	font-size: 2.5rem;
    text-shadow: 1px 1px 1px #000000;
}

.primary-jumbotron-text-shadow {
    text-shadow: 1.5px 1.5px 3px #000000;
}

.emp-profile{
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img{
    text-align: center;
}
.profile-img img{
    width: 70%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5{
    color: #333;
}
.profile-head h6{
    color: #0062cc;
}
.profile-edit-btn{
    border: none;
    border-radius: 1.5rem;
    padding: 10%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-rating{
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-rating span{
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs{
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link{
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active{
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work{
    padding: 14%;
    margin-top: -15%;
}
.profile-work p{
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a{
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul{
    list-style: none;
}
.profile-tab label{
    font-weight: 600;
}
.profile-tab p{
    font-weight: 600;
    color: #0062cc;
}

.card-count-text {
	font-size: 2rem;
    color: #7b7b7b;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid blue;
    border-bottom: 16px solid blue;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  .pulse {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #007bff;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(0, 123, 255, 0.4);
    animation: pulse 2s infinite;
  }
  .pulse:hover {
    animation: none;
  }
  
  @-webkit-keyframes pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 100px rgba(0, 123, 255, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 123, 255, 0);
    }
  }
  @keyframes pulse {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 100px rgba(0, 123, 255, 0);
        box-shadow: 0 0 0 100px rgba(0, 123, 255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 123, 255, 0);
        box-shadow: 0 0 0 0 rgba(0, 123, 255, 0);
    }
  }

  .box{
    padding:60px 0px;
}

.box-part{
    background:#FFF;
    border-radius:10px;
    padding:60px 0px;
}